#main_product {
	float:right;
	width:670px;
	background:#fff;
}

#product_details {
		
	background:#9c1;
}
#product_info {		
	padding-top:10px;
}

#productSidebar {
  height: 400px;
  top: 30px;
  padding-top: 1px;
  width: 300px;
}

#productSidebar ul li a{color:#870D0C;
	padding-left:5px;
}

#productSidebar ul li a:hover{text-decoration:none; color:#004276;}

.nav-button:hover, .selected {
  background: none repeat scroll 0 0 #E5F1FA;

}


.alternate {
    background: none repeat scroll 0 0 #f6f5f5;
    border-bottom: 1px solid #f6f5f5;
    border-top: 1px solid #f6f5f5;
}

.nav-button {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    height: 68px;
    margin: 0 2px;
    padding: 10px 10px 10px 10px;
    width: 275px;
}

.nav-button p {
    line-height: 1.1em;
    margin: 0 0 0 50px;
	color:#67686b;
	font: 11px "Lucida Sans Unicode","Lucida Sans","Lucida Grande",verdana,arial,helvetica;
}

.nav-button h2 {
    margin: 4px 0 0 50px;
	padding: 0px;
	font-weight:bold;
}

.nav-button h2,p{
	font-family:Arial, Helvetica, sans-serif;font-size:100%;
}

 h2 {
    color: #2C2B2B;
    font-size: 1.4em;
    font-weight: bold;
    text-shadow: 0 0 1px white;
}


 div,p {
    margin: 0;
    padding: 0;
}

 element.style {
    margin-left: -3px;
}
.nav-button img {
    float: left;
    margin: 10px 5px 0 0;
	height: 50px;
	width: 50px;
}

 img {
    border: medium none;
}

#cat_subtext{
	padding-bottom:10px;
	border-bottom: 1px solid #DDDDDD;
}

.ui-accordion-content li{
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: 1px solid #DDDDDD;

}



